Datstore API and new 1.7 release of Developer kit

Jun 11, 2008 at 11:45 AM
I understand that version 1.7 of Developer Kit will be available soon. In order to use the Datastore library, I first had to re-build the 1.6   Developer Kit  from source, with fixes (and exposure of some private methods).

How do I solve this problem when the 1.7 kit becomes available?

John